curl --request GET \
--url https://developersandbox-api.flutterwave.com/refunds/{id} \
--header 'Authorization: Bearer <token>'{
"status": "success",
"message": "<string>",
"meta": {
"page_info": {
"total": 123,
"current_page": 123,
"total_pages": 123
}
},
"data": {
"id": "<string>",
"amount_refunded": 12.34,
"meta": {},
"reason": "requested_by_customer",
"status": "new",
"charge_id": "chg_VnUihmASmF",
"created_datetime": "<string>"
}
}curl --request GET \
--url https://developersandbox-api.flutterwave.com/refunds/{id} \
--header 'Authorization: Bearer <token>'{
"status": "success",
"message": "<string>",
"meta": {
"page_info": {
"total": 123,
"current_page": 123,
"total_pages": 123
}
},
"data": {
"id": "<string>",
"amount_refunded": 12.34,
"meta": {},
"reason": "requested_by_customer",
"status": "new",
"charge_id": "chg_VnUihmASmF",
"created_datetime": "<string>"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
A unique identifier to track this operation. It must be between 12 and 255 characters in length.
12 - 255ID of the refund
Was this page helpful?